.prediction-author-block {
  flex-wrap: wrap;
}

.prediction-author-stats {
  flex: 0 0 100%;
  margin-top: 50px;
}

.prediction-author-stats .stats-header {
  display: flex;
  position: relative;
}

.prediction-author-stats .stats-header-title {
  color: #12203f;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 900;
  position: absolute;
  left: 5px;
  top: 5px;
}

.prediction-author-stats .stats-header-tabs {
  height: 45px;
  width: 100%;
  display: flex;
  padding-left: 230px;
}

.prediction-author-stats .stats-header-tabs ul {
  list-style: none;
  height: 100%;
  display: flex;
}

.prediction-author-stats .stats-header-tabs ul li {
  width: 200px;
  background-color: #d0dde5;
  border-top-right-radius: 25.54px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  margin-top: 5px;
}

.prediction-author-stats .stats-header-tabs ul li:first-child {
  border-top-left-radius: 25.54px;
}

.prediction-author-stats .stats-header-tabs ul li + li {
  margin-left: -20px;
}

.prediction-author-stats .stats-header-tabs ul li.active {
  background-color: #ebeff2;
  position: relative;
  z-index: 1;
  margin-top: -5px;
  pointer-events: none;
  border-top-right-radius: 25.54px;
  border-top-left-radius: 25.54px;
}

.prediction-author-stats .stats-header-tabs ul li a {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}

.prediction-author-stats .stats-header-tabs ul li a {
  color: #4a556e;
  font-size: 16px;
}

.prediction-author-stats .stats-header-tabs ul li.active a {
  font-weight: bold;
  color: #050f25;
  font-size: 16px;
}

.prediction-author-stats .stats-content {
}

.prediction-author-stats .stats-content .stats-content-inner {
  display: none;
}

.prediction-author-stats .stats-content .stats-content-inner.active {
  display: flex;
  padding: 25px 30px 35px;
  background-color: #ebeff2;
}

.prediction-author-stats .stats-content .stats-content-left .stats-item-title {
  font-weight: bold;
}

.prediction-author-stats .stats-content .stats-content-middle {
  flex: 1;
  border-left: 1px solid #b8c5ce;
  border-right: 1px solid #b8c5ce;
  display: flex;
  padding-left: 30px;
  padding-right: 30px;
  margin-right: 30px;
  margin-left: 30px;
}

.prediction-author-stats
  .stats-content
  .stats-content-middle
  .stats-content-item
  + .stats-content-item {
  position: relative;
}

.prediction-author-stats
  .stats-content
  .stats-content-middle
  .stats-content-item
  + .stats-content-item:before {
  content: '/';
  position: absolute;
  color: #b8c5ce;
  font-size: 14px;
  display: flex;
  align-items: flex-end;
  height: 100%;
  top: 0;
}

.prediction-author-stats
  .stats-content
  .stats-content-right
  .stats-content-item {
  height: 100%;
  display: flex;
  align-items: center;
}

.prediction-author-stats
  .stats-content
  .stats-content-right
  .stats-content-item
  .stats-item-title {
  margin-bottom: 0;
  margin-right: 10px;
  color: #050f25;
}

.prediction-author-stats .stats-content .stats-content-item {
  text-align: center;
  flex: 1;
}

.prediction-author-stats .stats-content .stats-item-title {
  color: #4a556e;
  font-size: 14px;
  margin-bottom: 20px;
  line-height: 1em;
}

.prediction-author-stats .stats-content .stats-item-count {
  color: #050f25;
  font-size: 22px;
  font-weight: 900;
}

.prediction-author-stats .stats-content .stats-item-count.green {
  color: #14a254;
}

.prediction-author-stats .stats-content .stats-item-count.red {
  color: #ff6795;
}

.prediction-author-stats .stats-content .stats-item-count.like-btn {
  color: #fff;
  font-size: 20px;
  font-weight: 900;
  width: 97px;
  border-radius: 18.5px;
  text-align: center;
  height: 37px;
  line-height: 37px;
}

.prediction-author-stats .stats-content .stats-item-count.like-btn.btn-green {
  background-color: #14a254;
}

.prediction-author-stats .stats-content .stats-item-count.like-btn.btn-red {
  background-color: #ff6795;
}

@media screen and (max-width: 767px) {
  .prediction-author-stats {
    margin-left: -30px;
    margin-right: -40px;
    margin-bottom: -40px;
  }

  .prediction-author-stats .stats-header {
    flex-direction: column;
  }

  .prediction-author-stats .stats-header-title {
    position: static;
    margin-bottom: 25px;
    text-align: center;
    font-size: 14px;
  }

  .prediction-author-stats .stats-header-tabs {
    padding-left: 0;
  }

  .prediction-author-stats .stats-header-tabs ul {
    width: 100%;
  }

  .prediction-author-stats .stats-header-tabs ul li {
    flex: 1;
    width: auto;
  }

  .prediction-author-stats .stats-content .stats-content-inner {
    flex-wrap: wrap;
  }

  .prediction-author-stats .stats-content .stats-content-left {
    margin-right: 30px;
  }

  .prediction-author-stats .stats-content .stats-content-middle {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    border-left: 0;
    border-right: 0;
  }

  .prediction-author-stats .stats-content .stats-content-right {
    margin-top: 30px;
    flex: 0 0 100%;
  }

  .prediction-author-stats
    .stats-content
    .stats-content-right
    .stats-content-item {
    justify-content: center;
  }
}

/* bonus box */
.bonus-box {
  display: flex;
  background-color: #d3dde4;
  align-items: center;
  margin-bottom: 20px;
  flex-flow: column;
}

.bonus-box > div {
  width: 100%;
  align-items: center;
  text-align: center;
}

.bonus-box .deal-price {
  margin-bottom: 20px;
}

.bonus-box .deal-link {
  margin-bottom: 20px;
}

.bonus-box .deal-img {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18px' height='19px' viewBox='0 0 18 19' version='1.1'%3E%3C!-- Generator: sketchtool 54.1 (76490) - https://sketchapp.com --%3E%3Ctitle%3E37F3E0A8-CE0F-4E72-9BBF-569F1728F957%3C/title%3E%3Cdesc%3ECreated with sketchtool.%3C/desc%3E%3Cg id='V02' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Desktop-HD-V04-Upd-V02' transform='translate(-988.000000, -371.000000)' fill='%23C0CED8'%3E%3Cpath d='M994.874227,371.554983 C995.989942,371.554983 997.129912,371.909708 998.124354,372.688889 L1003.99095,377.282118 C1007.20773,379.798541 1006.49222,384.852608 1002.70242,386.380653 L995.792873,389.163877 C995.12587,389.430678 994.452802,389.554983 993.800958,389.554983 C990.732742,389.554983 988.08595,386.832396 988.558917,383.497378 L989.601868,376.123957 C989.996006,373.328606 992.379028,371.554983 994.874227,371.554983' id='Fill-67'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: -40px 100%;
}

.bonus-box .bonus-link {
  background-color: #ffbf00;
  color: #12203f;
  font-size: 14px;
  text-transform: uppercase;
  padding: 0 1.5em;
  line-height: 2.5em;
  border-radius: 30px;
  display: inline-block;
  text-decoration: none;
  white-space: nowrap;
}

.bonus-box .partner-logo {
  max-width: 100%;
  padding: 40px 30px;
  box-sizing: border-box;
  vertical-align: middle;
}

.bonus-box .after-bonus {
  display: block;
  font-size: 14px;
  color: #2e3246;
  font-weight: normal;
  line-height: 1;
}

.bonus-box .deal {
  font-weight: bold;
  color: #14a254;
  margin-bottom: 0;
  font-size: 1.2em;
}

.bonus-box .bonus-deal {
  border-right: 1px solid #ccc;
  font-size: 14px;
  padding: 0 10px;
  margin: 30px 0;
}

@media screen and (min-width: 768px) {
  .bonus-box {
    flex-flow: row;
  }

  .bonus-box > div:nth-child(1) {
    width: 20%;
  }

  .bonus-box > div:nth-child(2) {
    width: 30%;
  }

  .bonus-box > div:nth-child(3) {
    width: 20%;
  }

  .bonus-box > div:nth-child(4) {
    width: 30%;
  }

  .bonus-box .deal-img {
    background-size: 130%;
    background-position: 110%;
  }

  .bonus-box > .deal-price {
    text-align: center;
  }

  .bonus-box .deal-link {
    margin-bottom: 0px;
  }

  .bonus-box .bonus-deal {
    text-align: left;
  }
}

.banner-generator,
.code-output code {
  max-width: 900px;
}

.code-output {
  background-color: #e6e6e6;
}

.code-output code {
  white-space: pre-wrap;
  background-color: transparent;
  padding: 10px;
  display: inline-block;
}

/* end bonus box */

@media screen and (max-width: 767px) {
  .page-content-block.sport-center-page {
    padding-left: 5px;
    padding-right: 5px;
  }

  .sport-center-page .page-grid-cell + .page-grid-cell {
    margin-top: 30px;
  }
}

.single-league .prediction-team {
  flex-direction: column-reverse !important;
}

@media screen and (max-width: 767px) {
  .single-league .prediction-team {
    justify-content: center;
  }

  .single-league .prediction-team .team-logo {
    max-width: 90px;
  }

  .single-league .prediction-team .team-name {
    flex: 0 0 auto !important;
  }
}


.space-footer .space-footer-copy-left .contact {
  position: static;
}

.space-footer .space-footer-copy-menu.main {
  padding-top: 80px;
}

.space-footer .social .space-footer-menu {
  text-align: center;
}

.space-footer .space-footer-copy-menu.social ul li {
  float: none;
  margin-left: auto;
  margin-right: auto;
}